<?php
session_start();
require_once "ConnexionBDD.php";
//Actualisation de l'IDpartie
$idparte = $_SESSION['idpartie'];
echo "<h2 class='contientphp' id='ids'>Identifiant partie : <strong>$idparte</strong></h2>";
echo "<input type='text' class='myInput contientphp' value='$idparte' id='myInput'>";

//Actualisation des cartes


$db=new MyDB();
$afficher = $db->query('SELECT * FROM partieCartes where IdPartie="'.$idparte.'" ');
$tableau =[];
while ($row = $afficher->fetchArray()) {
    $un=$row['colUn'];
    $deux=$row['colDeux'];
    $trois=$row['colTrois'];
    $tout=$un.','.$deux.','.$trois;
   // $entier=$entier+1;
    array_push($tableau,$tout);
}

foreach ($tableau as $val) {
    echo "<h2 class='contientphp'> $val d</h2>";
}
$comma_separated = implode(",", $tableau);
$_SESSION['listecartebdd']=$comma_separated;